Subject: Re: GNU Window manager shortcut standard proposition

From: "Tim Phipps" <[email-masked]>
Date: Thu, 21 Jan 1999 10:53:33 -0000

>This just flew by in comp.os.linux.announce.  Someone's suggesting
>standardising WM shortcuts.  This is news to me; are other people here
>aware of this?  [Hmm ... I recognize one of the names `Maciej
Stachowiak'
>from this list ... ]

I had a look and their choices are dreadful. I suggest we knock up a
file that matches those keybindings and stick it in the distribution
with and entry in the man page saying to read the file.

Cheers,
Tim.

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].